## golang-github-jesseduffield-go-getter 0.0~git20180822.906e156

=== debian/changelog ===
golang-github-jesseduffield-go-getter (0.0~git20180822.906e156-4) unstable; urgency=medium

  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.5.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Create the test-fixtures/detect-file-symlink-pwd/syml/pwd symlink
    using the execute_after_dh_auto_configure target in debian/rules
    instead of fix-test-symlink.patch which no longer works with Go 1.15
    which is smart enough to detect that a source file named pwd.s
    should not be a directory symlink. (Closes: #971221)

 -- Anthony Fok <foka@debian.org>  Thu, 29 Oct 2020 22:09:23 -0600

golang-github-jesseduffield-go-getter (0.0~git20180822.906e156-3) unstable; urgency=medium

  * Install symlink that was skipped by dh-golang under
    test-fixtures/detect-file-symlink-pwd in order for TestFileDetector/3
    to pass with autopkgtest
  * Disable dh_strip_nondeterminism to prevent autopkgtest failure
    in TestGetFile_archiveChecksum and TestGetFile_archiveNoUnarchive due to
    unwanted modification of test-fixtures/basic-file-archive/archive.tar.gz

 -- Anthony Fok <foka@debian.org>  Sun, 25 Aug 2019 20:58:06 -0600

golang-github-jesseduffield-go-getter (0.0~git20180822.906e156-2) unstable; urgency=medium

  * Apply "cme fix dpkg" fixes:
    - Use "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)
  * Add myself to the list of Uploaders
  * Do not exclude test-fixtures as they are needed by autopkgtest

 -- Anthony Fok <foka@debian.org>  Sat, 24 Aug 2019 21:07:12 -0600

golang-github-jesseduffield-go-getter (0.0~git20180822.906e156-1) unstable; urgency=medium

  * Initial release (Closes: #927381)

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Fri, 19 Apr 2019 07:44:56 +0900
