=== debian/control ===
Source: golang-github-jesseduffield-go-getter
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-aws-aws-sdk-go-dev,
               golang-github-bgentry-go-netrc-dev,
               golang-github-hashicorp-go-cleanhttp-dev,
               golang-github-hashicorp-go-safetemp-dev,
               golang-github-hashicorp-go-version-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-github-mitchellh-go-testing-interface-dev,
               golang-github-ulikunitz-xz-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-go-getter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-go-getter.git
Homepage: https://github.com/jesseduffield/go-getter
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jesseduffield/go-getter

Package: golang-github-jesseduffield-go-getter-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-aws-aws-sdk-go-dev,
         golang-github-bgentry-go-netrc-dev,
         golang-github-hashicorp-go-cleanhttp-dev,
         golang-github-hashicorp-go-safetemp-dev,
         golang-github-hashicorp-go-version-dev,
         golang-github-mitchellh-go-homedir-dev,
         golang-github-mitchellh-go-testing-interface-dev,
         golang-github-ulikunitz-xz-dev
Recommends: ca-certificates
Description: download from a URL using a variety of protocols
 go-getter is a library for Golang to download files or directories from
 various sources using a URL as the primary form of input.
 .
 The power of this library is being flexible in being able to download from
 a number of different sources (file paths, Git, HTTP, Mercurial, etc.)
 using a single string as input. This removes the burden of knowing how
 to download from a variety of sources from the implementer.
